WIN pyrosrun.bat to be updated
10/20/2016 03:34 pm - Etienne Pallier

Status: Nouveau Start date: 03/29/2016
Priority: Bas Due date:
Assignee: Jeremy Barneron % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Version 0.14 - Execution with Simulators (v0.1)Spent time: 20.00 hours
Description

il faut le mettre à jour au niveau de pyrosrun.sh

Related issues:
Copied from Evolution # 3407: Test install eclipse from scratch Nouveau 03/29/2016

History
#1 - 10/20/2016 03:38 pm - Etienne Pallier
- Estimated time changed from 8.00 to 4.00
- Parent task set to #4318

#2 - 10/20/2016 03:38 pm - Etienne Pallier
- Assignee changed from Paul Carensac to Jeremy Barneron
- Target version deleted (Version 0.01 - Multi-platform skeleton easy install)

#3 - 02/23/2017 04:44 pm - Jeremy Barneron
- Target version set to Version 0.14 - Execution with Simulators (v0.1)
- % Done changed from 0 to 100
